$packageName = "zentimings"
$url64 = 'https://github.com/irusanov/ZenTimings/releases/download/v1.2.3/ZenTimings_v1.2.3.zip'
$checksum64 = '2e08b4dee18604b5b15038f6a7de67709bf129bbb61a79ced1518feedbee6fcb'
$checksumType64 = 'sha256'

Install-ChocolateyZipPackage -PackageName "$packageName" `
    -Url64Bit $url64 `
    -UnzipLocation "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)" `
    -Checksum64 $checksum64 `
    -ChecksumType64 $checksumType64

